{% load static %}
<!DOCTYPE html>
<!--[if IE 8]> <html lang="en" class="ie8"> <![endif]-->
<!--[if !IE]><!-->
<html lang="en">
<!--<![endif]-->
<head>
	<meta charset="utf-8" />
	<title>Iris | Sesion</title>
	<meta content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no" name="viewport" />
	<meta content="" name="description" />
	<meta content="" name="author" />
	
	<!-- ================== BEGIN BASE CSS STYLE ================== -->
	<link href="http://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700" rel="stylesheet" />
	<link href="{% static 'plugins/jquery-ui/jquery-ui.min.css' %}" rel="stylesheet" />
	<link href="{% static 'plugins/bootstrap/4.1.3/css/bootstrap.min.css' %}" rel="stylesheet" />
	<link href="{% static 'plugins/font-awesome/5.3/css/all.min.css' %}" rel="stylesheet" />
	<link href="{% static 'plugins/animate/animate.min.css' %}" rel="stylesheet" />
	<link href="{% static 'css/default/style.min.css' %}" rel="stylesheet" />
	<link href="{% static 'css/default/style-responsive.min.css' %}" rel="stylesheet" />
	<link href="{% static 'css/default/theme/default.css' %}" rel="stylesheet" id="theme" />
	<!-- ================== END BASE CSS STYLE ================== -->
	
	<!-- ================== BEGIN BASE JS ================== -->
	<script src="{% static 'plugins/pace/pace.min.js' %}"></script>
	<!-- ================== END BASE JS ================== -->
</head>
<body class="pace-top bg-white">
	<!-- begin #page-loader -->
	<div id="page-loader" class="fade show"><span class="spinner"></span></div>
	<!-- end #page-loader -->
	
	<!-- begin #page-container -->
	<div id="page-container" class="fade">
		<!-- begin login -->
		<div class="login login-with-news-feed">
			<!-- begin news-feed -->
			<div class="news-feed" >
				<div class="news-image" style="background-image: url({% static 'img/login-bg/login-bg-11.jpg' %})"></div>
			</div>
			<!-- end news-feed -->
			<!-- begin right-content -->
			<div class="right-content">
				<!-- begin login-header -->
				<div class="login-header">
					<div class="brand">
						
					</div>
					<div class="icon">
						<i class="fa fa-sign-in"></i>
					</div>
				</div>
				<!-- end login-header -->
				<!-- begin login-content -->
				<div class="login-content">
					<form action="{% url 'change_password' token %}" method="POST" class="margin-bottom-0">
						{% csrf_token %}

						<div class="form-group m-b-15">
							<input type="password" name="password" class="form-control form-control-lg" placeholder="Clave" required />
						</div>

						<div class="form-group m-b-15">
							<input type="password" name="repeat_password" class="form-control form-control-lg" placeholder="Repetir Clave" required />
						</div>
						<div class="login-buttons">
							<button type="submit" class="btn btn-success btn-block btn-lg">Cambiar clave</button>
						</div>
						<div class="m-t-20 m-b-40 p-b-40 text-inverse">
							{{message}}
						</div>
						<hr/>
					</form>
				</div>
				<!-- end login-content -->
			</div>
			<!-- end right-container -->
		</div>
		<!-- end login -->
	</div>
	<!-- end page container -->
	
		<!-- ================== BEGIN BASE JS ================== -->
	<script src="{% static 'plugins/jquery/jquery-3.3.1.min.js' %}"></script>
	<script src="{% static 'plugins/jquery-ui/jquery-ui.min.js' %}"></script>
	<script src="{% static 'plugins/bootstrap/4.1.3/js/bootstrap.bundle.min.js' %}"></script>
	<!-- [if lt IE 9]-->

		<script src="{% static 'crossbrowserjs/html5shiv.js' %}"></script>
		<script src="{% static 'crossbrowserjs/respond.min.js' %}"></script>
		<script src="{% static 'crossbrowserjs/excanvas.min.js' %}"></script>

	<!-- [endif] -->
	<script src="{% static 'plugins/slimscroll/jquery.slimscroll.min.js' %}"></script>
	<script src="{% static 'plugins/js-cookie/js.cookie.js' %}"></script>
	<script src="{% static 'js/theme/default.min.js' %}"></script>
	<script src="{% static 'js/apps.min.js' %}"></script>
	<!-- ================== END BASE JS ================== -->
	
	<script>
		$(document).ready(function() {
			App.init();
		});
	</script>
</body>
</html>
